<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c956f4c1bc39b00b137d6f7b140da871">
  <dict>
    <!--2023-02-11 09:58:37.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:58:37.000-->
    <int key="num_match">10</int>
  </dict>
</config>
